[ColorConfig]
Common_TreeView=16777215
Dial_RecPnlBack=16777215
Dial_RecTrd=6333695
Dial_SendPnlBack=16777215
Dial_SendTrd=7199869
Grid_Selected=12770815
Grid_ShadeA=16777215
Grid_ShadeB=16777215
Grid_Title=15987699
Media_ImageInfoEdit=16250871
Media_ImageInfoLine=11316396
Media_ImageViewBox=16777215
Media_PicEditBox=16777215
Media_RingInfoEdit=16514043
Media_RingInfoLine=15921906
Media_ToneEditFont=5921370
Media_VideoInfoEdit=16777215
MobBackup_StatusText=0
MobBackup_HintText=8816262
Sms_PreviewPanel=16579579
Sms_PreviewSplitter=15790320
Sync_ApFont=1513239
Sync_DataTypeBorder=13606032
Update_ProgressDownAll=16758688
Update_ProgressDownOne=16758688
MobBackup_WarnText=9934743
Dial_ConnInfo=5131854
Dial_RecInfo=5131854
Dial_SendInfo=5131854
AniEdit_FrameThumbCaption=6316128
AniEdit_PreviewFrameNum=14182210
AniEdit_EditBoxColor=16513528
MmsEdit_Client=16775414
MmsEdit_AddrEditLine=7829367
MmsEdit_AddrLabel=7829367
Pls_MusicFmtNotSupport=14305
Dial_IpEditFontEnable=0
Dial_IpEditFontDisable=7430231
Dial_IpEditBgEnable=16777215
Dial_IpEditBgDisable=16117482
Backup_HintText=1513239
SP_DefaultFrom=15790320
SP_DefaultTo=15790320
SP_OverFrom=15921906
SP_OverTo=6928379
Backup_RestFileColor=16711422
Common_TreeInfoHint=4210752
Meida_LogoShape_Pen=12105912

[OtherConfig]
DialupDialConnIconCount=5
MobBackupAnimateGlyphsCount=13
MobMngCalGridStateIconCount=6
MobMngCalTreeIconCount=4
MobMngMediaActionsIconCount=9
MobMngMediaToneSaveBtnCapLeft=58
MobMngMediaToneSaveBtnCapTop=9
MobMngMediaTreeIconCount=6
MobMngPbGridStateIconCount=6
MobMngPbTreeIconCount=7
MobMngSmsGridStateIconCount=27
MobMngSmsGridStoreIconCount=2
MobMngSmsTreeIconCount=11
MobMngTrayIconCount=6
MobSyncAnimateGlyphsCount=16
PicEditorFilesIconCount=16
PicEditorToolsIconCount=30
UpdateCheckAnimateGlyphsCount=12
MobMngSelContactIconCount=1
MobMngCdTrackLargeIconCount=1
MobMngCdTrackSmallIconCount=1
MobMngPlayListLargeIconCount=1
MobMngPlayListSmallIconCount=1
MobMngMusicListlIconCount=2
BackupListViewTagCount=1
ConfigOLTreeIConCount=9
PodcastChannelTreeIconCount=3
PodcastDownloadIconCount=4
PodcastChannelResListIconCount=1
Media_ToneTrackBarPos=14,105
Media_TonePlayButtonPos=25,80
Media_TonePauseButtonPos=75,80
Media_ToneStopButtonPos=125,80
Media_VideoTrackBarPos=19,71
Media_VideoPlayButtonPos=20,50
Media_VideoPauseButtonPos=57,51
Media_VideoStopButtonPos=96,50

[GB_Cal_ToolDel]
States=Up,Down,Disabled,Over

[GB_Cal_ToolNewEvent]
States=Up,Down,Disabled,Over

[GB_Cal_ToolNewTodo]
States=Up,Down,Disabled,Over

[GB_Common_ToolDownload]
States=Up,Down,Disabled,Over

[GB_Common_ToolFind]
States=Up,Down,Disabled,Over

[GB_Common_ToolPrint]
States=Up,Down,Disabled,Over

[GB_Common_ToolUpload]
States=Up,Down,Disabled,Over

[GB_Dial_Add]
States=Up,Down,Disabled,Over

[GB_Dial_Delete]
States=Up,Down,Disabled,Over

[GB_Dial_DialUp]
States=Up,Down,Disabled,Over

[GB_Dial_HangUp]
States=Up,Down,Disabled,Over

[GB_Dial_Property]
States=Up,Down,Disabled,Over

[GB_ImageViewClose]
States=Up,Down,Over

[GB_Main_NavBackup]
States=Up,Down,Disabled,Over

[GB_Main_NavCal]
States=Up,Disabled,Over,Checked

[GB_Main_NavDialup]
States=Up,Down,Disabled,Over

[GB_Main_NavFileManager]
States=Up,Down,Disabled,Over

[GB_Main_NavMedia]
States=Up,Disabled,Over,Checked

[GB_Main_NavPb]
States=Up,Disabled,Over,Checked

[GB_Main_NavPls]
States=Up,Disabled,Over,Checked

[GB_Main_NavReserve]
States=Disabled

[GB_Main_NavSms]
States=Up,Disabled,Over,Checked

[GB_Main_NavSync]
States=Up,Down,Disabled,Over

[GB_Main_ToolHelp]
States=Up,Down,Disabled,Over

[GB_Main_ToolOperate]
States=Up,Down,Disabled,Over

[GB_Main_ToolOption]
States=Up,Down,Disabled,Over

[GB_Media_AllFiles]
States=Up,Down,Disabled,Over,Checked

[GB_Media_AVEditMarkBeg]
States=Up,Down,Disabled,Over

[GB_Media_AVEditMarkEnd]
States=Up,Down,Disabled,Over

[GB_Media_AVEditPause]
States=Up,Down,Disabled,Over

[GB_Media_AVEditPlay]
States=Up,Down,Disabled,Over

[GB_Media_AVEditPlaySel]
States=Up,Down,Disabled,Over

[GB_Media_AVEditSaveTo]
States=Up,Down,Disabled,Over

[GB_Media_AVEditStop]
States=Up,Down,Disabled,Over

[GB_Media_CpyLocSelToMob]
States=Up,Down,Disabled,Over

[GB_Media_CpyMobSelToLoc]
States=Up,Down,Disabled,Over

[GB_Media_Ebook]
States=Up,Down,Disabled,Over,Checked

[GB_Media_Del]
States=Up,Down,Disabled,Over

[GB_Media_FldUp]
States=Up,Down,Disabled,Over

[GB_Media_NewFolder]
States=Up,Down,Disabled,Over

[GB_Media_Refresh]
States=Up,Down,Disabled,Over

[GB_Media_SelFld]
States=Up,Down,Disabled,Over

[GB_Media_Logo]
States=Up,Down,Disabled,Over,Checked

[GB_Media_Download]
States=Up,Down,Disabled,Over

[GB_Media_FldBack]
States=Up,Down,Disabled,Over

[GB_Media_FldFore]
States=Up,Down,Disabled,Over

[GB_Media_Movie]
States=Up,Down,Disabled,Over,Checked

[GB_Media_PeAdjustColor]
States=Up,Down,Disabled,Over

[GB_Media_PeCapScreen]
States=Up,Down,Disabled,Over

[GB_Media_PeCutOutSelect]
States=Up,Down,Disabled,Over

[GB_Media_PeFlipHorizontal]
States=Up,Down,Disabled,Over

[GB_Media_PeFlipVertical]
States=Up,Down,Disabled,Over

[GB_Media_PeInvertColor]
States=Up,Down,Disabled,Over

[GB_Media_PePaintText]
States=Up,Down,Disabled,Over,Checked

[GB_Media_PeRedo]
States=Up,Down,Disabled,Over

[GB_Media_PeResetSelRect]
States=Up,Down,Disabled,Over

[GB_Media_PeTurnLeft]
States=Up,Down,Disabled,Over

[GB_Media_PeTurnRight]
States=Up,Down,Disabled,Over

[GB_Media_PeUndo]
States=Up,Down,Disabled,Over

[GB_Media_PeZoomInPhysical]
States=Up,Down,Disabled,Over

[GB_Media_PeZoomLcdPropor]
States=Up,Down,Disabled,Over

[GB_Media_PeZoomLcdStretch]
States=Up,Down,Disabled,Over

[GB_Media_PeZoomOutPhysical]
States=Up,Down,Disabled,Over

[GB_Media_Photo]
States=Up,Down,Disabled,Over,Checked

[GB_Media_Record]
States=Up,Down,Disabled,Over,Checked

[GB_Media_Tone]
States=Up,Down,Disabled,Over,Checked

[GB_Media_ToneEditUpload]
States=Up,Down,Disabled,Over

[GB_Media_TonePlayerPause]
States=Up,Down,Disabled,Over

[GB_Media_TonePlayerPlay]
States=Up,Down,Disabled,Over

[GB_Media_TonePlayerStop]
States=Up,Down,Disabled,Over

[GB_Media_UploadImage]
States=Up,Down,Disabled,Over

[GB_Media_Video]
States=Up,Down,Disabled,Over,Checked

[GB_Media_VideoEditUpload]
States=Up,Down,Disabled,Over

[GB_Pb_ToolChatSms]
States=Up,Down,Disabled,Over

[GB_Pb_ToolDel]
States=Up,Down,Disabled,Over

[GB_Pb_ToolNew]
States=Up,Down,Disabled,Over

[GB_Pb_ToolSendSms]
States=Up,Down,Disabled,Over

[GB_Sms_ToolDel]
States=Up,Down,Disabled,Over

[GB_Sms_ToolForward]
States=Up,Down,Disabled,Over

[GB_Sms_ToolNew]
States=Up,Down,Disabled,Over

[GB_Sms_ToolReply]
States=Up,Down,Disabled,Over

[GB_Sync_LogNewest]
States=Up,Down,Disabled,Over

[GB_Sync_NavCrash]
States=Up,Over,Checked

[GB_Sync_NavExit]
States=Up,Over

[GB_Sync_NavHelp]
States=Up,Over

[GB_Sync_NavLog]
States=Up,Over,Checked

[GB_Sync_NavOption]
States=Up,Over,Checked

[GB_Sync_NavSync]
States=Up,Over,Checked

[GB_Sync_OptSet]
States=Up,Down,Disabled,Over

[GB_Sync_Sync]
States=Up,Down,Disabled,Over

[GB_Sync_SyncCancel]
States=Up,Down,Disabled,Over

[GB_PlsEdit_AddItem]
States=Up,Down,Disabled,Over

[GB_Sms_SplitPreview]
States=Up,Down,Disabled,Over,Checked

[GB_Sms_AutoSplit]
States=Up,Down,Disabled,Over,Checked

[GB_Sms_StatusReport]
States=Up,Down,Disabled,Over,Checked

[GB_Sms_CloseAfterSent]
States=Up,Down,Disabled,Over,Checked

[GB_Sms_SelAddressee]
States=Up,Down,Disabled,Over

[GB_AniEdit_PeFlipHorz]
States=Up,Disabled,Over

[GB_AniEdit_PeFlipVert]
States=Up,Disabled,Over

[GB_AniEdit_PeAdjustColor]
States=Up,Disabled,Over

[GB_AniEdit_PeTurnLeft]
States=Up,Disabled,Over

[GB_AniEdit_PeTurnRight]
States=Up,Disabled,Over

[GB_AniEdit_PeInvertColor]
States=Up,Disabled,Over

[GB_AniEdit_PeStretchCanvas]
States=Up,Disabled,Over

[GB_AniEdit_PeAniEffect]
States=Up,Disabled,Over

[GB_AniEdit_StartupGuide]
States=Up,Disabled,Over

[GB_AniEdit_FileSave]
States=Up,Disabled,Over

[GB_AniEdit_AniImpPicFile]
States=Up,Disabled,Over

[GB_AniEdit_FrmAdd]
States=Up,Disabled,Over

[GB_AniEdit_FrmInsert]
States=Up,Disabled,Over

[GB_AniEdit_FrmDel]
States=Up,Disabled,Over

[GB_AniEdit_FrmClone]
States=Up,Disabled,Over

[GB_AniEdit_FrmCapScreen]
States=Up,Disabled,Over

[GB_AniEdit_AniPlay]
States=Up,Disabled,Over

[GB_AniEdit_AniStop]
States=Up,Disabled,Over

[GB_AniEdit_AniEffectPreview]
States=Up,Disabled,Over

[GB_Main_NavAnimate]
States=Up,Down,Disabled,Over

[GB_AniEdit_FileSaveAs]
States=Up,Disabled,Over

[GB_Media_Mms]
States=Up,Down,Disabled,Over,Checked

[GB_Pls_LibAddFile]
States=Up,Down,Disabled,Over

[GB_Pls_LibAddFolder]
States=Up,Down,Disabled,Over

[GB_Pls_LibSetSelLevel]
States=Up,Down,Disabled,Over

[GB_MmsEdit_Open]
States=Up,Disabled,Over

[GB_MmsEdit_Save]
States=Up,Disabled,Over

[GB_MmsEdit_SaveAs]
States=Up,Disabled,Over

[GB_MmsEdit_AddImage]
States=Up,Disabled,Over

[GB_MmsEdit_AddSound]
States=Up,Disabled,Over

[GB_MmsEdit_AddVideo]
States=Up,Disabled,Over

[GB_MmsEdit_AddText]
States=Up,Disabled,Over

[GB_MmsEdit_Delete]
States=Up,Disabled,Over

[GB_MmsEdit_FldUp]
States=Up,Disabled,Over

[GB_MmsEdit_FldSelect]
States=Up,Disabled,Over

[GB_Media_VideoPlayerStop]
States=Up,Down,Disabled,Over

[GB_Media_VideoPlayerPlay]
States=Up,Down,Disabled,Over

[GB_Media_VideoPlayerPause]
States=Up,Down,Disabled,Over

[GB_FileMnger_MedPlayerPlay]
States=Up,Down,Disabled,Over

[GB_FileMnger_MedPlayerStop]
States=Up,Down,Disabled,Over

[GB_FileMnger_MedPlayerPause]
States=Up,Down,Disabled,Over

[GB_Media_Imps]
States=Up,Down,Disabled,Over,Checked

[GB_Media_PlsHW]
States=Up,Down,Disabled,Over,Checked

[GB_Backup_Back]
States=Up,Checked

[GB_Backup_Browse]
States=Up,Down,Over

[GB_Backup_Calendar]
States=Up,Disabled,Checked

[GB_Backup_Checkbox]
States=Up,Disabled,Checked

[GB_Backup_Connect]
States=Up,Down,Disabled,Over

[GB_Backup_Media]
States=Up,Disabled,Checked

[GB_Backup_PhoneBook]
States=Up,Disabled,Checked

[GB_backup_Public]
States=Up,Down,Disabled,Over

[GB_Backup_Radio]
States=Up,Checked

[GB_Backup_Rest]
States=Up,Checked

[GB_Backup_Stop]
States=Up,Down,Disabled,Over

[GB_Dial_Auto]
States=Up,Down,Disabled,Over

[GB_Backup_OpenFile]
States=Up,Down,Disabled,Over

[GB_Backup_SearchFile]
States=Up,Down,Disabled,Over

[GB_Backup_StopSearch]
States=Up,Down,Disabled,Over

[GB_Config_OpenFile]
States=Up,Down,Disabled,Over

[GB_Podcast_SetOpt]
States=Up,Down,Disabled,Over

[GB_Podcast_Play]
States=Up,Down,Disabled,Over

[GB_Podcast_Delete]
States=Up,Down,Disabled,Over

[GB_Podcast_UpdateChannel]
States=Up,Down,Disabled,Over

[GB_Podcast_Stop]
States=Up,Down,Disabled,Over

[GB_MmsEdit_MedStop]
States=Up,Disabled,Over

[GB_MmsEdit_MedPlay]
States=Up,Disabled,Over

[GB_MmsEdit_SelAddr]
States=Up,Disabled,Over

[GB_MmsEdit_ResViewStyle]
States=Up,Disabled,Over

[GB_AniEdit_NewGuideOpen]
States=Up,Disabled,Over

[GB_MmsEdit_NewGuideOpen]
States=Up,Disabled,Over

[GB_Media_AVEditGrabCD]
States=Up,Down,Disabled,Over

[GB_Media_MmsNewGuide]
States=Up,Down,Disabled,Over

[GB_Pls_MusicLib]
States=Up,Down,Disabled,Over,Checked

[GB_Pls_PlsLib]
States=Up,Down,Disabled,Over,Checked

[GB_Pls_AddFile]
States=Up,Down,Disabled,Over

[GB_Pls_New]
States=Up,Down,Disabled,Over

[GB_Pls_Edit]
States=Up,Down,Disabled,Over

[GB_Pls_Del]
States=Up,Down,Disabled,Over

[GB_Pls_Refresh]
States=Up,Down,Disabled,Over

[GB_Pls_LibRemove]
States=Up,Down,Disabled,Over

[GB_Media_Java]
States=Up,Down,Disabled,Over,Checked

[GB_Media_InstJava]
States=Up,Down,Disabled,Over

[GB_Podcast_AddGroup]
States=Up,Down,Disabled,Over

[GB_Podcast_AddChannel]
States=Up,Down,Disabled,Over

[GB_Podcast_Pause]
States=Up,Down,Disabled,Over

[GB_Podcast_PodcastMng]
States=Up,Disabled,Over,Checked

[GB_PodCast_DownloadMng]
States=Up,Disabled,Over,Checked

[GB_Podcast_BeginDown]
States=Up,Down,Disabled,Over

[GB_Podcast_StopDown]
States=Up,Down,Disabled,Over

[GB_Podcast_UpToPhone]
States=Up,Down,Disabled,Over

[GB_Podcast_StopUpdate]
States=Up,Down,Disabled,Over

[GB_Main_NavPodcast]
States=Up,Down,Disabled,Over

[GB_Sync_DeleteLog]
States=Up,Down,Disabled,Over

[GB_Common_ToolCopy]
States=Up,Down,Disabled,Over

[GB_Common_ToolCut]
States=Up,Down,Disabled,Over

[GB_Common_ToolPaste]
States=Up,Down,Disabled,Over

[GB_DialUp_Delete]
States=Up,Down,Disabled,Over

[GB_DialUp_Property]
States=Up,Down,Disabled,Over

[GB_DialUp_Add]
States=Up,Down,Disabled,Over

[GB_DialUp_Auto]
States=Up,Down,Disabled,Over

[GB_DialUp_DialUp]
States=Up,Down,Disabled,Over

[GB_DialUp_HangUp]
States=Up,Down,Disabled,Over

[GB_Sync_Setting]
States=Up,Down,Disabled,Over

[GB_Backup_Note]
States=Up,Disabled,Checked

[GB_Sync_PimConfig]
States=Up,Down,Disabled,Over

[GB_Sms_DropMenuButton]
States=Up,Down,Over

[GB_Common_FileBrowse]
States=Up,Disabled,Over

[GB_SvrOpt_SoundBrowse]
States=Up,Down,Disabled,Over

[GB_SvrOpt_SoundPlay]
States=Up,Down,Disabled,Over

[GB_SvrOpt_SoundUseDef]
States=Up,Down,Disabled,Over

[GB_Media_ToneEdit_SetCutRange]
States=Up,Down,Disabled,Over

[GP_Common_PanelTitle]
MarginLeft=4
MarginRight=7
MarginTop=4
MarginBottom=5

[GP_Dial_Main_Background]

[GP_Grid_Border]
MarginLeft=4
MarginRight=4
MarginTop=4
MarginBottom=4

[GP_ImageView_Frame]
MarginLeft=26
MarginRight=26
MarginTop=30
MarginBottom=26

[GP_Main_Nav]
MarginBottom=19
FillMode=3

[GP_Main_Right]
MarginTop=2
FillMode=3

[GP_Main_StatusLeft]
MarginLeft=2
MarginRight=1
MarginTop=1
MarginBottom=2

[GP_Main_StatusMiddle]
MarginLeft=2
MarginRight=1
MarginTop=1
MarginBottom=2

[GP_Main_StatusRight]
MarginLeft=2
MarginRight=20
MarginTop=1
MarginBottom=2

[GP_Main_ToolBar]
MarginLeft=505
MarginRight=15
FillMode=2

[GP_Main_ToolBarLeft]
MarginLeft=505
FillMode=3

[GP_Main_Top]
MarginLeft=95

[GP_Media_AVEditCtrlBox]
MarginLeft=9
MarginRight=9
MarginTop=12
MarginBottom=14
FillMode=2

[GP_Media_AVEditSaveBox]
MarginLeft=19
MarginRight=19
MarginTop=19
MarginBottom=16
FillMode=2

[GP_Media_ClientBG]
MarginLeft=2
MarginTop=2
FillMode=7

[GP_Media_FldInfoBox]
MarginLeft=10
MarginRight=10
MarginTop=10
MarginBottom=10

[GP_Media_ImageInfoBox]
MarginLeft=16
MarginRight=16
MarginTop=16
MarginBottom=16

[GP_Media_ImageView]
MarginLeft=4
MarginRight=4
MarginTop=4
MarginBottom=4
FillMode=7

[GP_Media_ListViewBorder]
MarginLeft=2
MarginRight=2
MarginTop=2
MarginBottom=2
FillMode=3

[GP_Media_LocFldTop]
MarginLeft=51
MarginRight=2

[GP_Media_MobFldTop]
MarginLeft=2
MarginRight=51

[GP_Media_PeDrawBox]
MarginLeft=2
MarginRight=2
MarginTop=2
MarginBottom=2

[GP_Media_PeDrawTool]
MarginLeft=2
MarginRight=2
MarginTop=0
MarginBottom=2

[GP_Media_PhoneLcd]
FillMode=0

[GP_Media_RingInfoBox]
MarginLeft=18
MarginRight=26
MarginTop=14
MarginBottom=28
FillMode=7

[GP_Media_ToneEditBox]
MarginLeft=6
MarginRight=6
MarginTop=19
MarginBottom=19
FillMode=2

[GP_Media_TonePlayerBack]
MarginLeft=174
MarginRight=19
FillMode=2

[GP_Media_TonePlayerTrackBar]
MarginLeft=4
MarginRight=4
FillMode=2

[GP_Media_VideoEditBottom]
MarginLeft=7
MarginRight=7
MarginTop=16
MarginBottom=7
FillMode=2

[GP_Media_VideoEditDispBorder]
MarginLeft=4
MarginRight=4
MarginTop=4
MarginBottom=4
FillMode=2

[GP_Media_VideoEditTop]
MarginLeft=34
MarginRight=34
MarginTop=33
MarginBottom=22
FillMode=2

[GP_Media_VideoInfoBox]
MarginLeft=24
MarginRight=22
MarginTop=24
MarginBottom=22
FillMode=2

[GP_Sms_PreviewInner]
MarginLeft=6
MarginRight=6
MarginTop=6
MarginBottom=6

[GP_Sms_PreviewOuter]
MarginLeft=6
MarginRight=6
MarginTop=6
MarginBottom=6

[GP_Sync_Crash_Background]

[GP_Sync_Log_Background]

[GP_Sync_Nav_Background]

[GP_Sync_Option_Background]

[GP_Sync_StatusBar_Background]

[GP_Sync_Sync_Background]

[GP_Tree_Border]
MarginLeft=3
MarginRight=3
MarginTop=3
MarginBottom=3

[GP_Pls_NewGuide_Background_1]

[GP_AniEdit_MainToolBar]
FillMode=1

[GP_AniEdit_PeToolBar]
FillMode=1

[GP_AniEdit_Preview]
MarginLeft=16
MarginRight=17
MarginTop=24
MarginBottom=47

[GP_AniEdit_FrmListBoxBorder]
MarginLeft=1
MarginRight=1
MarginTop=1
MarginBottom=1

[GP_MmsEdit_AddrBkgrd]
MarginLeft=18
MarginRight=18
MarginTop=18
MarginBottom=18

[GP_MmsEdit_Toolbar]
FillMode=1

[GP_MmsEdit_Preview]
MarginLeft=9
MarginRight=10
MarginTop=19
MarginBottom=26

[GP_MmsEdit_ResFolder]
MarginLeft=11
MarginRight=253
MarginTop=36
MarginBottom=12

[GP_MmsEdit_DataList]
MarginLeft=7
MarginRight=8
MarginTop=5
MarginBottom=8

[GP_Dial_ConnList]
MarginLeft=2
MarginRight=2
MarginTop=2
MarginBottom=2

[GP_Dial_Nav_Background]

[GP_Dial_State]
MarginLeft=1
MarginRight=1
MarginTop=1
MarginBottom=1

[GP_Dial_TrendBox]
MarginLeft=2
MarginRight=2
MarginTop=2
MarginBottom=2

[GP_Media_VideoPlayerBox]
MarginLeft=23
MarginRight=207
MarginTop=58
MarginBottom=54
FillMode=2

[GP_FileMnger_MedPlayerBk]
FillMode=1

[GP_Backup_BkgrdBottom]
MarginTop=1
MarginBottom=2
FillMode=7

[GP_Backup_BkgrdTop]

[GP_Backup_Textbox]
MarginLeft=1
MarginRight=1
MarginTop=1
MarginBottom=1

[GP_Main_FrmCtnrTop]
MarginLeft=505
MarginRight=15
FillMode=2

[GP_Main_FrmCtnrToolbar]
MarginLeft=505
FillMode=3

[GP_Main_FrmCtnrLeft]
FillMode=1

[GP_Main_FrmCtnrRight]
FillMode=1

[GP_Main_FrmCtnrBottom]
MarginLeft=36
MarginRight=36
FillMode=2

[GP_Config_Bottom]

[GP_Config_ContactTop]

[GP_Config_FileTop]

[GP_Podcast_ToolBar]
FillMode=1

[GP_Podcast_StatusBar]
MarginRight=20
FillMode=2

[GP_Podcast_BkgrdBar]
FillMode=1

[GP_Podcast_VideoFrame]
MarginLeft=18
MarginRight=18
MarginTop=18
MarginBottom=18
FillMode=2

[GP_Podcast_Trackbar]
MarginLeft=10
MarginRight=10
FillMode=2

[GP_Podcast_ViewBorder]
MarginLeft=2
MarginRight=2
MarginTop=2
MarginBottom=2

[GP_DialupWizard_BackGround_Top]
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0
FillMode=0

[GP_DialupWizard_BackGround_Bottom]
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0
FillMode=0

[GP_DialupProperty_BackGround]
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0
FillMode=0

[GP_AutoDialUp_BackGround]
MarginLeft=0
MarginRight=0
MarginTop=0
MarginBottom=0
FillMode=0

[GP_DialUpMainListView_Track]
MarginLeft=1
MarginRight=1
MarginTop=1
MarginBottom=1
FillMode=3

